docs

# BotCommandScopeChat

data class BotCommandScopeChat (val chatId: ChatIdentifier ) : ChatBotCommandScope
Content copied to clipboard

## Constructors

BotCommandScopeChat
Link copied to clipboard
fun BotCommandScopeChat (chatId: ChatIdentifier )
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard